## golang-pault-go-macchanger 0.0~git20170902.0.0252df5

=== debian/changelog ===
golang-pault-go-macchanger (0.0~git20170902.0.0252df5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:17 +0100

golang-pault-go-macchanger (0.0~git20170902.0.0252df5-1) unstable; urgency=medium

  * Initial release

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 03 Sep 2017 22:09:53 -0700
