=== debian/control ===
Source: golang-pault-go-macchanger
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/paultag/go-macchanger
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-pault-go-macchanger.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-pault-go-macchanger.git
XS-Go-Import-Path: pault.ag/go/macchanger

Package: golang-pault-go-macchanger-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library to change MAC addresses on Linux systems
 macchanger is a cgo interface to the Linux kernel specific mechanism to
 change the mac address using an ioctl call.
