## golang-pault-go-macchanger 0.0~git20170906.a37ec26

=== debian/changelog ===
golang-pault-go-macchanger (0.0~git20170906.a37ec26-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * d/watch: fix + version=5
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * (Build-)Depends: golang-golang-x-sys-dev

 -- Andreas Tille <tille@debian.org>  Sun, 19 Oct 2025 19:17:10 +0200
