=== debian/control ===
Source: golang-pault-go-macchanger
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Paul Tagliamonte <paultag@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-golang-x-sys-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-macchanger
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-macchanger.git
Homepage: https://github.com/paultag/go-macchanger
XS-Go-Import-Path: pault.ag/go/macchanger

Package: golang-pault-go-macchanger-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-golang-x-sys-dev,
Description: library to change MAC addresses on Linux systems
 macchanger is a cgo interface to the Linux kernel specific mechanism to
 change the mac address using an ioctl call.
